<?xml version="1.0"?>
<material>
	<technique name="Techniques/NoTextureEnvCube.xml" quality="0" loddistance="0" />
	<texture unit="environment" name="Textures/LeafyKnoll.xml" />
	<parameter name="UOffset" value="1 0 0 0" />
	<parameter name="VOffset" value="0 1 0 0" />
	<parameter name="MatDiffColor" value="0.1 0.3 0.05 1" />
	<parameter name="MatEmissiveColor" value="0 0 0" />
	<parameter name="MatEnvMapColor" value="0.23 0.23 0.23" />
	<parameter name="MatSpecColor" value="1 1 0.9 32" />
	<cull value="ccw" />
	<shadowcull value="ccw" />
	<depthbias constant="0" slopescaled="0" />
</material>
